Debian Bug report logs - #360500
RM: tcltk8.0-ja -- ROQA; uninstallable, obsolete version of tcl/tk

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Kurt Roeckx <kurt@roeckx.be>

Date: Sun, 2 Apr 2006 18:48:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Taketoshi Sano <sano@debian.org>:
Bug#360500; Package tcltk8.0-ja. Full text and rfc822 format available.

Acknowledgement sent to Kurt Roeckx <kurt@roeckx.be>:
New Bug report received and forwarded. Copy sent to Taketoshi Sano <sano@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kurt Roeckx <kurt@roeckx.be>
To: submit@bugs.debian.org
Subject: tcltk8.0-ja: Build depends on removed libreadline4-dev.
Date: Sun, 2 Apr 2006 20:35:03 +0200
Package: tcltk8.0-ja
Version: 8.0.4jp1.3-15
Severity: serious

Hi,

Your package is currently using libreadline4 which has been
removed.  Please change your build dependency to
libreadline5-dev.


Kurt




Information forwarded to debian-bugs-dist@lists.debian.org, Taketoshi Sano <sano@debian.org>:
Bug#360500; Package tcltk8.0-ja. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
Extra info received and forwarded to list. Copy sent to Taketoshi Sano <sano@debian.org>. Full text and rfc822 format available.

Message #10 received at 360500@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: Kurt Roeckx <kurt@roeckx.be>, 360500@bugs.debian.org
Subject: Re: Bug#360500: tcltk8.0-ja: Build depends on removed libreadline4-dev.
Date: Sun, 2 Apr 2006 13:55:46 -0700
[Message part 1 (text/plain, inline)]
reassign 360500 ftp.debian.org
severity 360500 normal
retitle 360500 RM: tcltk8.0-ja -- ROQA; uninstallable, obsolete version of tcl/tk
thanks

On Sun, Apr 02, 2006 at 08:35:03PM +0200, Kurt Roeckx wrote:
> Package: tcltk8.0-ja
> Version: 8.0.4jp1.3-15
> Severity: serious

> Your package is currently using libreadline4 which has been
> removed.  Please change your build dependency to
> libreadline5-dev.

This bug has already been reported, 212 days ago (326288/326292) and there
has been no maintainer action.  The current version of tcl/tk in etch is
8.4; there's no sense in putting this package up for adoption that I can
see, it should just be removed.

-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `tcltk8.0-ja' to `ftp.debian.org'. Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal'. Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#360500; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Taketoshi Sano <sano@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #21 received at 360500@bugs.debian.org (full text, mbox):

From: Taketoshi Sano <sano@debian.org>
To: vorlon@debian.org, 360500@bugs.debian.org
Cc: kurt@roeckx.be
Subject: Re: Bug#360500: RM: tcltk8.0-ja -- ROQA; uninstallable, obsolete version of tcl/tk
Date: Sun, 23 Apr 2006 19:42:03 +0900 (JST)
Thank you for your help on packaging work.
I admit that package tcltk8.0-ja is too old, 
and can be removed from Debian safely now.

It was only for work-around until the normal 
tcltk package can handle Japanese text correctly,
and now I have checked and make assured that
the normal tcl8.4/tk8.4 package work enoughly.

So, tcltk8.0-ja can be removed from Debian, and
I request that action as the current maintainer.

Sorry for late responding.  It took some time
to check the functionality of Japanese text
handling about the current normal tcltk package.

Thanks.
-- 
  Taketoshi Sano: <sano@debian.org>,<sano@debian.or.jp>,<kgh12351@nifty.ne.jp>




Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Kurt Roeckx <kurt@roeckx.be>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #26 received at 360500-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 360500-close@bugs.debian.org
Cc: tcltk8.0-ja@packages.debian.org, tcltk8.0-ja@packages.qa.debian.org
Subject: Bug#360500: fixed
Date: Wed, 19 Jul 2006 05:50:06 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 tcl8.0-ja | 8.0.4jp1.3-15 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
tcltk8.0-ja | 8.0.4jp1.3-15 | source
  tk8.0-ja | 8.0.4jp1.3-15 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 360500@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 16 Jun 2007 20:47:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:19:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.